/**Fonts**/
@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');
/**font-family: 'Montserrat', sans-serif;**/
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/proximanova-regular.eot');
	src: url('../fonts/proximanova-regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/proximanova-regular.woff') format('woff'),  url('../fonts/proximanova-regular.ttf') format('truetype'),  url('../fonts/proximanova-regular.svg#ProximaNova-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'proximanovalight';
	src: url('../fonts/proximanova-light-webfont.eot');
	src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/proximanova-light-webfont.woff') format('woff'),  url('../fonts/proximanova-light-webfont.ttf') format('truetype'),  url('../fonts/proximanova-light-webfont.svg#proxima_nova_light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'museo_sans300';
	src: url('../fonts/museosans.eot');
	src: url('../fonts/museosans.eot?#iefix') format('embedded-opentype'),  url('../fonts/museosans.woff') format('woff'),  url('../fonts/museosans.ttf') format('truetype'),  url('../fonts/museosans.svg#museo_sans300') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'ProximaNova-Regular';
	color: #000;
	font-size: 15px !important;
	line-height: 24px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
.body .widget-container {
	min-height: 350px;
}
.page-content .v-split-container > .v-split {
	margin: auto;
	width: 1200px;
}
a, a:hover, a:active, a:focus {
	outline: opx;
	-moz-transition: all 0.5a ease 0s;
	-ms-transition: all 0.5a ease 0s;
	-webkit-transition: all 0.5a ease 0s;
	-o-transition: all 0.5a ease 0s;
	transition: all 0.5a ease 0s;
	text-decoration: none !important;
}
a.btn-more {
	color: #333 !important;
}
a, a:link, a:hover, a:active, a:visited {
	color: #007fc5;
}
figure {
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 15px;
	color: #003F62;
	padding-bottom: 0;
	font-family: 'Work Sans', sans-serif !important;
	padding-top: 15px;
}
h1 {
	font-size: 34px;
	color: #003F62;
	font-weight: 400;
	margin-bottom: 20px;
	font-family: 'Work Sans', sans-serif !important;
}
.widget-snippet h1 {
	font-size: 34px;
	color: #003F62;
	font-weight: 400;
	margin-bottom: 40px;
	font-family: 'Work Sans', sans-serif !important;
}
h2 {
	font-size: 29px;
	font-weight: 400;
	color: #003F62;
}
h3 {
	font-size: 21px;
	font-weight: 500;
	line-height: 30px;
}
h4 {
	font-size: 18px;
	font-weight: 500;
}
h5 {
	font-size: 16px;
	color: #003F62;
	font-weight: 400;
}
h6 {
	font-size: 14px;
}
p {
	margin: 0;
	font-size: 15px;
	color: #000000;
	line-height: 24px;
	padding: 5px 0 8px;
}
strong {
	font-weight: 500;
}
.article-content strong {
	font-weight: 700;
}
ul {
	padding-left: 0px;
	list-style-type: none;
	margin-bottom: 30px;
}
ul li {
	position: relative;
	padding-left: 25px !important;
	line-height: 27px;
	color: #000000;
	font-size: 16px;
	margin: 0 0 8px;
	font-weight: normal;
	font-family: 'Work Sans', sans-serif;
}
.widget.widget-article h1 {
	font-size: 30px;
	color: #003F62;
	font-weight: 400;
	margin-bottom: 10px;
	font-family: 'Work Sans', sans-serif !important;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: -1px;
	line-height: 36px;
}
ul li::after {
	content: "\f00c";
	position: absolute;
	font-family: 'FontAwesome';
	font-size: 14px;
	left: 0;
	top: 0;
	line-height: 27px;
	color: #003f62;
}
ol {
	padding-left: 0px;
}
ol li {
	position: relative;
	padding-left: 15px !important;
	line-height: 23px;
	color: #003F62;
	font-size: 14px;
	margin: 7px 7px 7px 0px;
	font-weight: normal;
}
table {
	border: 0;
}
table > tbody > tr > td, table > tbody > tr > th, table > tfoot > tr > td, table > tfoot > tr > th, table > thead > tr > td, table > thead > tr > th {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	font-size: 16px;
	border: 0;
}
table tr:nth-child(odd) {
	background: #f8f8f8;
}
table > thead > tr > th {
	border-bottom: 0;
	border-top: 0;
}
small {
	font-weight: 300;
}
.d-block {
	display: block;
}
img {
	max-width: 100%;
	height: auto;
}
.margin-bt-50 {
	margin-bottom: 50px;
}
.margin-bt-80 {
	margin-bottom: 80px;
}
.gallery-content .btn-gallery {
	transition: all 0.2s;
}
.gallery-content .btn-gallery:hover {
	background: #fff;
	color: #000;
}
div.jssor-slider-container .slide {
	display: none;
}
div.jssor-slider-container[jssor-slider="true"] .slide {
	display: block;
}
.btn-more {
	background: #f9ff01 !important;
	display: inline-block;
	padding: 13px 33px;
	color: #000;
	font-size: 15px;
	margin-top: 22px;
	text-transform: uppercase;
	text-decoration: none;
}
.btn-more:hover {
	background: #fff !important;
	text-decoration: none;
	color: #0D496B !important;
}
.welcome .btn-more:hover {
	background: #0D496B !important;
	color: #fff !important;
}
.get-in-form.widget-form .form-row > label {
	width: 100%;
	margin-bottom: 10px;
	font-size: 18px;
	margin-top: 30px;
	letter-spacing: 0.5px;
	color: #000;
}
.get-in-form .simpleCaptcha-container .form-row.simple-captcha img {
	width: 95px;
}
.get-in-form .simpleCaptcha-container .form-row.simple-captcha {
	width: 48%;
	display: inline-block;
	text-align: center;
	border: 1px solid #a8a8a8;
	height: 38px;
}
.get-in-form .form-row {
	margin: 7px 0;
}
.get-in-form .form-row.simple_captcha_input_field.mandatory {
	width: 49%!important;
	display: inline-block;
	margin-left: 15px;
	margin-top: 0;
	vertical-align: top;
}
.widget-form .form-row .checkbox {
	position: relative;
}
.widget-form .form-row .checkbox label {
	font-size: 16px;
}
.widget-form .checkbox label::before {
	top: 3px;
}
.widget-form .checkbox label::after {
	left: 0;
	top: -3px;
}
.get-in-form .radio-checkbox-row {
	margin-bottom: 30px;
}
.radio-checkbox-row .checkbox {
	display: inline-block;
	margin: 10px 0;
	padding: 0;
}
/**fonts**/
.book-now p, .phone-no {
	font-family: 'Work Sans', sans-serif !important;
}
.btn-more, .horizontal .navigation-item a {
	font-family: 'Montserrat', sans-serif;
}
.widget-form .form-row input, .widget-form .form-row textarea, .content-box p, .service-area p, .recent-title p, .welcome p {
	font-family: 'ProximaNova-Regular';
}
.welcome .btn-more, .widget-snippet {
	font-family: 'ProximaNova-Regular';
}
.widget-snippet p {
	font-size: 16px;
}
.footer p, .copyright, .left-block p {
	font-family: 'museo_sans300' !important;
}
body .header {
	background: #003f62 url("../images/header-bg.jpg") repeat-x left bottom;
}
/**Navigation**/
.main-navigation .horizontal .navigation-item a {
	padding: 21px 25px;
	color: #202020;
	text-transform: uppercase;
	font-size: 14px;
}
.main-navigation .horizontal .navigation-item.active > a {
	color: #01598a;
}
.main-navigation .horizontal .navigation-item a:hover {
	color: #fff;
	background: #01598a;
}
.main-navigation .horizontal .navigation-item .navigation-item-child-container .navigation-item {
	padding: 0;
}
.main-navigation .horizontal .navigation-item.active > a:hover {
	color: #fff;
	background: #01598a;
}
/**Sub Menu**/
.main-navigation .horizontal .navigation-item .navigation-item-child-container {
	top: 66px;
	min-width: 240px;
	background: #01598a;
}
.main-navigation .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
	color: #fff;
	background: #003f62;
}
.main-navigation .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
	font-size: 13px;
	padding: 13px 24px;
	border-bottom: 1px solid rgba(78, 146, 183, 0.3);
	color: #fff;
}
.main-navigation .horizontal .navigation-item .navigation-item-child-container .navigation-item:last-child a {
	border: 0;
}
/**.horizontal .navigation-item .navigation-item-child-container .navigation-item:first-child a {
    padding-top: 20px;
}**/

/**Slider**/
/**.mail-slider .title.jssor-caption-1 **/
.jssor-slider-container .container [u="caption"] {
	left: 19% !important;
	top: 50% !important;
	max-width: 400px !important;
	height: auto !important;
	transform: translateY(-50%);
	font-size: 28px;
	color: #003F62;
	background: rgba(255,255,255,0.7);
	padding: 35px 45px;
	line-height: 38px;
	font-weight: 500;
	letter-spacing: 0;
	font-family: 'Work Sans', sans-serif;
	box-sizing: border-box;
}
.jssor-slider-container .jssora20l, .jssora20r {
	display: none !important;
}
.widget > .widget-title {
	font-size: 26px;
	font-weight: 400;
	text-align: center;
	color: #003f62;
	text-align: left;
	font-family: 'Montserrat', sans-serif;
}
.quote-form.widget > .widget-title {
	font-size: 25px;
	font-weight: 500;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Work Sans', sans-serif;
	padding-bottom: 5px;
}
.widget-snippet ul li {
	margin-left: 0;
}
.body div.jssor-slider-container .container, .body div.jssor-slider-container {
	min-height: 435px;
	margin: 0 auto;
	width: 1920px;
	height: 500px;
}
.errorlist.after {
	min-width: 0;
	font-family: 'Work Sans', sans-serif;
}
/**form**/
.page-home .form-row.btn-row .submit-button{
	margin-top: 5px !important;
}
.quote-form {
	max-width: 455px;
	background: transparent;
	padding: 60px 50px 65px 40px;
	position: absolute !important;
	right: 0px;
	top: -440px;
	background: url(../images/q-form-bg.png) no-repeat;
}
.quote-form .captcha,
.inner-form .captcha{
	display: inline-block;
	padding: 0;
}
.quote-form .simple-captcha,
.inner-form .simple-captcha
{
	width: 50% !important;
	border: 1px solid #fff;
	height: 39px;
	text-align: center;
}
.quote-form .simpleCaptcha-container,
.inner-form .simpleCaptcha-container {
	margin: 10px 0 0;
}
.quote-form .simpleCaptcha-container .form-row.simple-captcha{
	width: 170px !important;
}

.inner-form .form-row.simple_captcha_input_field.mandatory{
	width: calc(100% - 154px) !important;
	margin-left: 0;
	padding-left: 14px;
	margin-top: 0;
}
.quote-form .form-row.simple_captcha_input_field.mandatory {
	width: calc(100% - 174px) !important;
	margin-left: 0;
	padding-left: 14px;
	margin-top: -5px;
}
.inner-form .simpleCaptcha-container .form-row.simple-captcha {
    width: 150px !important;
    vertical-align: top;
    margin: 0;
}
.widget-form.quote-form .form-row {
	margin: 0;
}
.widget-form .form-row {
	position: relative;
}
.widget-form.quote-form .errorlist.after, .widget-form.inner-form .errorlist.after {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	box-shadow: none;
	padding: 0;
	position: absolute;
	right: 13px;
	top: -6px;
	border-radius: 10px;
	background: #fff;
	padding: 0px 12px;
	font-size: 11px;
	line-height: 18px;
}
.entire-search {
	text-align: center;
	padding-top: 20px;
}
.entire-search .total-result {
	color: #fac052;
	font-size: 18px;
}
.entire-search h2 {
	font-size: 29px;
	font-weight: 400;
	color: #fff;
}
.widget-form.quote-form .custom-form .message-block.info-message {
	position: absolute;
	top: 75px;
	right: 51px;
	padding: 0px 5px;
	background: #fff;
	border: 0px;
	text-align: center;
	display: block;
	line-height: 15px;
}
/*
.quote-form::before {
    position: absolute;
    left: -34px;
    right: 0px;
    bottom: 0px;
    content: "";
    background: url(../images/q-form-bg.png) no-repeat;
    width: 100%;
    height: 100%;
}*/
.widget-form .double-input-row .form-row {
	padding: 0px 8px;
}
.widget-form.inner-form .form-row input, .widget-form.inner-form .form-row textarea, .widget-form.quote-form .form-row input, .widget-form.quote-form .form-row textarea {
	width: 100%;
	background: transparent;
	border: 1px solid #fff;
	padding: 3px 8px;
	box-sizing: border-box;
	color: #fff;
	font-family: 'Work Sans', sans-serif !important;
}
.widget-form .form-row input[type="checkbox"] {
	width: auto!important;
	height: auto!important;
}
.widget-form .form-row input, .widget-form .form-row textarea {
	width: 100%;
	background: transparent;
	border: 1px solid #a8a8a8;
	padding: 3px 15px;
	box-sizing: border-box;
	color: #555;
	;
	font-family: 'Work Sans', sans-serif !important;
}
.widget-form .form-row input {
	height: 40px;
}
.contact-page-form .custom-form .form-row input, .contact-page-form .custom-form .form-row textarea, .job-opportunites-form .custom-form .form-row input, .job-opportunites-form .custom-form .form-row textarea {
	color: #000;
}
.widget-form.quote-form .form-row textarea {
	height: 60px;
}
.widget-form .form-row textarea {
	height: 90px;
	padding-top: 10px;
}
.form-row input::-webkit-input-placeholder, .form-row textarea::-webkit-input-placeholder {
 font-family: 'proximanovalight';
}
.form-row input::-moz-placeholder, .form-row textarea::-moz-placeholder {
 font-family: 'proximanovalight';
}
.form-row input::-ms-input-placeholder, .form-row textarea::-ms-input-placeholder {
 font-family: 'proximanovalight';
}
/****/
.form-row.btn-row .submit-button {
	width: 100%;
	background: #f9ff01;
	color: #000;
	text-transform: uppercase;
	height: 43px;
	font-size: 16px;
	font-family: 'Work Sans', sans-serif !important;
	margin-top: 10px;
	font-weight: 500;
}
.inner-form .form-row.btn-row .submit-button:hover, .quote-form .form-row.btn-row .submit-button:hover {
	color: #0D496B;
	background: #fff;
}
.form-row.btn-row .submit-button:hover {
	color: #fff;
	background: #0D496B;
}
.widget-form .double-input-row, .widget-form .triple-input-row {
	margin: 0 -8px;
}
.quote-form .btn-row label {
	display: none !important;
}
.service-area ul li:after {
	display: none;
}
/**Footer**/
#webcommander-page > .footer {
	background: #00304B !important;
	position: relative;
}
.footer-nav {
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
}
.footer-nav a {
	color: #fff;
	border: 0px !important;
	padding: 0px 0px 20px 0px !important;
}
.copyright {
	text-align: center;
	font-weight: 300;
	font-size: 12px;
	line-height: 22px;
	font-family: 'museo_sans300' !important;
	max-width: 424px;
	margin: 0 auto;
	color: #fff;
}
.copyright a:hover, .copyright a:focus {
	color: #f9ff01 !important;
}
.footer .widget-article .article-content .copyright a {
	text-decoration: none !important;
}
#webcommander-page > .footer::before {
	content: "";
	position: absolute;
	top: 0px;
	width: 100%;
	height: 268px;
	background: #f6f6f6;
	left: 0px;
}
.widget-newsletter {
	position: relative !important;
	top: 186px !important;
	text-align: center !important;
	z-index: 22;
}
.home-newsletter .newsletter {
	max-width: 460px;
	margin: 0 auto;
	position: relative;
}
.home-newsletter {
	background: url(../images/nw-bg.png) no-repeat;
	background-position: top center;
	padding-top: 35px;
}
.home-newsletter.widget-newsletter input {
	width: 100%;
	border: 0px;
	height: 46px;
	padding: 5px 17px;
	box-sizing: border-box;
}
.home-newsletter.widget-newsletter .form-row.mandatory {
	display: block;
	vertical-align: top;
}
.home-newsletter .form-row.button-container label {
	display: none;
}
.home-newsletter .button-container {
	display: inline-block;
	position: absolute;
	right: 0;
	top: -2px;
}
.widget-newsletter.home-newsletter .button-container {
	vertical-align: top;
}
.widget-newsletter.home-newsletter label {
	display: block;
	color: #000;
	font-size: 25px;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}
.double-input-row.mandatory label::after, .form-row.mandatory label::after {
	display: none;
}
.widget-newsletter input.validation-error[type="text"] {
	border: 0px solid #ff0000;
}
/*
.newsletter {
	width: 627px;
	text-align: center;
	display: inline-block;
	height: auto;
	padding: 30px 95px 30px 85px;
	perspective: 600px;
	padding-bottom: 17px;
}
.newsletter::before {
    position: absolute;
    left: 62px;
    right: 0px;
    top: 18px;
    content: "";
    background: rgba(250,193,82,1);
    width: 100%;
    height: 94%;
    z-index: -1;
    transform: rotateY(15deg);
    -moz- transform: rotateY(15deg);
    -webkit- transform: rotateY(15deg);
    -o- transform: rotateY(15deg);
}
*/




.quote-form *::-webkit-input-placeholder {
 color:#fff !important;
 font-family: 'Work Sans', sans-serif !important;
}
.quote-form *:-moz-placeholder {
 color:#fff !important;
 font-family: 'Work Sans', sans-serif !important;
}
.quote-form *::-moz-placeholder {
 color:#fff !important;
 font-family: 'Work Sans', sans-serif !important;
}
.quote-form *::-ms-input-placeholder {
 color:#fff !important;
 font-family: 'Work Sans', sans-serif !important;
}
 .inner-form *::-webkit-input-placeholder {
 color:#fff !important;
 font-family: 'Work Sans', sans-serif !important;
}
.inner-form *::-moz-placeholder {
 color:#fff !important;
 font-family: 'Work Sans', sans-serif !important;
}
.inner-form *:-ms-input-placeholder {
 color:#fff !important;
 font-family: 'Work Sans', sans-serif !important;
}
.inner-form *:-ms-input-placeholder {
 color:#fff !important;
 font-family: 'Work Sans', sans-serif !important;
}
 .widget-newsletter input::-webkit-input-placeholder {
 color:#000;
 font-family: 'Work Sans', sans-serif !important;
}
.widget-newsletter input::-moz-placeholder {
 color:#000;
 font-family: 'Work Sans', sans-serif !important;
}
.widget-newsletter input::-ms-input-placeholder {
 color:#000;
 font-family: 'Work Sans', sans-serif !important;
}
.newsletter-subscription {
	padding: 23px 35px;
	margin-left: -4px;
	background: #000;
	color: #fff;
	position: relative;
	margin-top: 36px;
}
.newsletter-subscription::before {
	content: "\f178";
	position: absolute;
	left: 27px;
	top: 15px;
	font-size: 17px !important;
	color: #fff;
	font: normal normal normal 14px/1 FontAwesome;
}
.button-container {
	display: inline-block;
}
.widget-form.inner-form .form-row {
	position: relative;
}
.inner-form .errorlist.after .message-block {
	text-align: center;
}
.search-form {
	position: relative;
}
.search-menu-button {
	content: "\f002";
	position: absolute;
	right: 0px;
	top: 1px;
	height: 65px;
	width: 83px;
	background: #EEEEEE;
	color: #000;
	cursor: pointer;
	font: normal normal normal 24px/1 FontAwesome;
	text-align: center;
	line-height: 65.5px;
}
.search-form .search-text {
	position: absolute;
	top: 61px;
	border: 15px solid #eee;
	height: 33px;
	padding: 6px 10px;
	right: 0px;
	z-index: 22 !important;
	font-family: 'ProximaNova-Regular';
	width: 271px;
}
.search-form input[type="text"].validation-error, .search-form input[type="password"].validation-error {
	background-color: #ffeeee;
	border: 15px solid #a22828;
	color: #ad1919;
}
.search-form button, .search-form button:hover {
	padding: 33px 43px;
	background: transparent;
	display: none;
}
/***/
.content-box {
	perspective: 600px;
}
/*
.content-box::before {
    position: absolute;
    left: 62px;
    right: 0px;
    top: 18px;
    content: "";
    background: rgba(13,73,106,0.9);
    width: 100%;
    height: 94%;
    z-index: -1;
    transform: rotateY(23deg);
    -moz- transform: rotateY(30deg);
    -webkit- transform: rotateY(30deg);
    -o- transform: rotateY(30deg);
}*/
.vertical .navigation-item.active > a {
	color: #fff;
}
.footer-nav a {
	border: 0px !important;
	padding: 0px 0px 8px 0px !important;
	font-size: 13px;
}
.footer-nav a :hover, .footer-nav a :focus {
	color: #f9ff01;
}
.footer .widget-snippet address p a:hover, .footer .widget-snippet address p a:focus {
	color: #f9ff01;
}
/**typography**/
.typography {
	padding: 60px 0px 140px;
}
/** Inner Pages Style **/
.page-home .body {
	background: none;
}
.body {
	background: #fff url("/template/0a485e3b/images/inner-page-banner.jpg");
	background-repeat: no-repeat;
	background-position: top center;
}
.inner-page-head h1 {
	padding: 94px 42px 94px;
	color: #000000;
	background: url("/template/0a485e3b/images/page-head-bg.png");
	background-repeat: no-repeat;
	text-transform: uppercase;
	background-position: left center;
	font-size: 32px;
	margin: 0px;
	font-weight: 500;
	min-width: 260px;
	display: inline-block;
	background-size: contain;
}
.inner-top {
	padding: 125px 0 110px;
}
.widget.widget-html.inner-page-head {
	margin-top: -210px;
}
.page-blog .widget.widget-html.inner-page-head, .page-blog-post .widget.widget-html.inner-page-head {
	margin-top: 0;
}
.inner-page-head h2 {
	padding: 94px 42px 94px;
	color: #000000;
	background: url("/template/0a485e3b/images/page-head-bg.png");
	background-repeat: no-repeat;
	text-transform: uppercase;
	background-position: left center;
	font-size: 32px;
	margin: 0px;
	font-weight: 500;
	min-width: 260px;
	display: inline-block;
	background-size: contain;
}
/**
.inner-page-head{
	perspective: 600px;
}
.inner-page-head h1{
	margin: 104px 42px 97px !important;
	color: #000000;
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 500;
	display: inline-block;
	padding: 19px 50px;
	transform: rotateY(23deg);
	-moz- transform: rotateY(30deg);
	-webkit- transform: rotateY(30deg);
	-o- transform: rotateY(30deg);
	background: #FAC152;
}**/
.widget-article .article-content a:hover {
	text-decoration: underline !important;
}
.inner-page-left figure {
	margin: 0px 0px 30px 0px;
}
.inner-page-left p {
	font-size: 15px;
}
.inner-form {
	background: transparent url(/template/0a485e3b/images/sideber-bg.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: -210px;
	max-width: 380px;
	margin-left: auto;
}
.sideber-nav {
	max-width: 380px;
	margin-left: auto;
}
.inner-form form {
	padding: 15px 35px 15px 35px;
}
.inner-form .form-row.btn-row .submit-button {
	margin-top: 5px;
}
.inner-form .form-row input, .inner-form .form-row textarea {
	margin: 1px 0;
}
.inner-form .form-row.btn-row label {
	display: none;
}
.widget.inner-form > .widget-title {
	text-align: center;
	color: #fff;
	padding-top: 85px;
	text-transform: uppercase;
}
.inner-article {
	margin-bottom: 30px;
}
/**.inner-page-slider div.jssor-slider-container .container, .page-about-us div.jssor-slider-container {
    min-height: auto !important;
    max-width: 100% !important;
}
.inner-page-slider div.jssor-slider-container .container img, .page-about-us div.jssor-slider-container img{
    min-height: auto !important;
    max-width: 100% !important;
}
.inner-page-slider .widget-gallery {
	padding-right:60px !important;
}**/
.body .inner-page-slider div.jssor-slider-container .container, .body .inner-page-slider div.jssor-slider-container {
	min-height: auto;
	min-width: 100%;
	margin: 0 auto;
}
.inner-page-slider {
}
.service-area .btn-more {
	font-size: 13px;
	font-family: 'Work Sans', sans-serif !important;
	padding: 9px 33px;
	font-weight: 500;
}
.welcome .btn-more {
	font-weight: 500;
	font-family: 'Work Sans', sans-serif;
	color: #333;
	padding: 15px 60px !important;
}
.body .widget-container .page-content {
	padding-bottom: 100px;
}
.page-home .body .widget-container .page-content {
	padding-bottom: 0px;
}
.simpleCaptcha-container .form-row.simple_captcha_input_field label, .form-row.simple-captcha label {
	display: none;
}
.form-row.btn-row label {
	display: none;
}
.simpleCaptcha-container .form-row.simple-captcha {
	width: 100px;
	display: inline-block;
}
.form-row.simple_captcha_input_field.mandatory > input {
	width: 100%;
}
.form-row.simple_captcha_input_field.mandatory {
	width: -webkit-calc(100% - 225px) !important;
	width: -moz-calc(100% - 225px) !important;
	width: calc(100% - 225px) !important;
	display: inline-block;
	margin-left: 21px;
	margin-top: 0;
	vertical-align: top;
}
.job-opportunites-form .form-row.simple_captcha_input_field.mandatory {
	width: -webkit-calc(100% - 125px) !important;
	width: -moz-calc(100% - 125px) !important;
	width: calc(100% - 125px) !important;
}
.contact-page-form .form-row.simple_captcha_input_field.mandatory {
	width: -webkit-calc(100% - 125px) !important;
	width: -moz-calc(100% - 125px) !important;
	width: calc(100% - 125px) !important;
}
.widget-form.feedback-form .custom-form .simpleCaptcha-container .form-row.simple_captcha_input_field .message-block.message-text {
	position: absolute;
	bottom: 5px;
}
span.simple-captcha-reload {
	display: none;
}
.form-row.simple_captcha_help_text {
	display: none;
}
.map-area {
	position: relative;
	height: 350px;
	margin-top: -70px;
}
.map-area iframe {
	border: 0;
	width: 99.33vw;
	position: absolute;
	left: calc( -47.5vw + 46.4% );
}
.galleriffic-gallery-wrap .thumbs li {
	border: 0;
	display: inline-block;
	list-style: outside none none;
	margin: 5px;
	padding: 3px;
	padding-left: 3px !important;
}
.galleriffic-gallery-wrap .thumbs li::after {
	display: none;
}
/* contact Page */

.contact-address-section {
	margin-bottom: 40px;
}
.page-contact .sideber-nav {
	z-index: 999;
	position: relative;
}
.inner-slider {
	margin-bottom: 40px;
}
.environment-content table td {
	padding: 30px 30px 30px 35px;
	text-align: left;
	font-size: 15px;
}
button.newsletter-subscription.submit-button:hover {
	background: #00304b;
}
.environment-content figure img {
	width: 100%;
}
.galleriffic-gallery-wrap.alternate-layout .thumbs-container {
	width: 100%;
}
.slideshow-container img {
	width: 100%;
}
.request-quote .col-sm-6 {
	padding: 0;
}
.premier-painting .container {
	width: 1200px;
}
.testimonial-item .cl-name h5:last-child {
	font-weight: 600;
	font-size: 16px;
}
.galleriffic-gallery-wrap.alternate-layout .thumbs {
	text-align: center;
	margin-bottom: 0;
}
.award-wrap .award-img img {
	max-height: 120px;
}
.swipe-image-wrap .box-container {
	overflow: hidden;
	margin-left: -10px;
	margin-right: -10px;
}
.swipe-image-wrap .box {
	width: 33.3333333333%;
	float: left;
	padding: 10px !important;
	box-sizing: border-box;
	line-height: 0;
	margin: 0;
}
.swipe-image-wrap .box img {
	width: 100%;
}
.swipe-image-wrap .box::after {
	display: none;
}
.swipe-image-wrap .box a {
	display: block;
	overflow: hidden;
	line-height: inherit;
	background: #000;
	max-height: 180px;
}
.swipe-image-wrap .box a img {
	transition: all 0.3s;
}
.swipe-image-wrap .box a:hover img {
	transform: scale(1.15);
	opacity: 0.6;
}
.gallery-slider .widget-title {
	padding-bottom: 20px !important;
}
#swipebox-close {
	background-image: url(../images/gallery-icons.png) !important;
	background-position: 6px 10px !important;
}
#swipebox-prev {
	background-image: url(../images/gallery-icons.png) !important;
	background-position: -32px 10px !important;
}
#swipebox-next {
	background-image: url(../images/gallery-icons.png) !important;
	background-position: -70px 10px !important;
}
.widget-blogPost.blog-recent .blog-post-item {
	border-bottom: 0;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
.widget-blogPost.blog-recent {
	margin-left: 70px;
}
.widget-blogPost.blog-recent .blog-post-item .content, .widget-blogPost.blog-recent .blog-post-item .blog-post-info {
	display: none;
}
.widget-blogPost.blog-recent > .widget-title {
	padding-bottom: 20px;
}
.widget-blogPost.blog-recent .blog-post-item .title {
	font-size: 16px;
	padding-bottom: 0px;
	padding-top: 0;
	line-height: 24px;
}
.blog-post-item .title a {
	font-size: 1em;
}
.widget-blogPost .blog-post-item img {
	width: 100%;
	max-height: inherit;
}
.blog-listing .footer {
	text-align: center;
}
.blog-listing .pagination {
	float: none;
}
.blog-listing .pagination span {
	border: 1px solid #ffffff;
	box-shadow: 1px 1px 0 #ffffff;
	font-weight: bold;
	font-size: 17px;
}
.blog-listing .pagination span.current {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #00304b;
}
.blog-post-info {
	margin-bottom: 15px;
}
.blog-post-item .post-description > a {
	display: none;
}
.blog-post-item {
	border-bottom: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.widget-blogPost .blog-post-item .title {
	font-size: 20px;
	padding-bottom: 0px;
	padding-top: 0;
	line-height: 24px;
	margin-bottom: 8px;
}
.page-blog-post .widget.widget-pageHeading.inner-page-head {
	display: none;
}
.blog-post-info span.date {
	background-position: left 0px !important;
}
.blog-post-item .content {
	font-size: 14px;
	line-height: 22px;
}
.widget.widget-blogPost.blog-listing .blog-post-content {
	margin-left: -25px;
	margin-right: -25px;
}
.widget.widget-blogPost.blog-listing .blog-post-item {
	border-bottom: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 50%;
	overflow: hidden;
	float: left;
	padding: 0px 25px 15px;
	box-sizing: border-box;
	min-height: 471px;
}
.search-result.blogs {
	overflow: hidden;
}
.page-search-result .search-results {
	max-width: 1170px;
	margin: 0 auto;
}
.search-result.blogs .blog-post-item {
	border-bottom: 0;
	margin-bottom: 20px;
	padding-bottom: 20px;
	width: 33%;
	overflow: hidden;
	float: left;
	padding: 0px 25px 15px;
	box-sizing: border-box;
	min-height: 471px;
}
.widget.widget-blogPost.blog-listing .post.post-list-view-width {
	width: 100%;
	height: 230px;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom: 0;
}
.blog-post-details .comment-post-panel {
	border: 1px solid #CCCCCC;
	margin-top: 40px;
	padding: 25px 30px;
	width: 550px;
}
.blog-post-details .comment-post-panel textarea {
	width: 100%;
	box-sizing: border-box;
}
.blog-post-details .image img {
	width: 100%;
}
.blog-post-details .title {
	display: block;
	font-size: 30px;
	padding-bottom: 0;
	line-height: 36px;
	padding-top: 0;
	margin-top: -7px;
}
.blog-post-details .blog-post-info {
	margin-bottom: 25px;
}
.blog-post-details .comment-post-panel .form-row {
	margin-bottom: 20px;
}
.blog-post-details .comment-post-panel button[type=submit] {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	padding: 13px 35px;
	letter-spacing: 1px;
	background: #00304b;
	border: 0;
	transition: all 0.2s;
}
.blog-post-details .comment-post-panel .form-row {
	position: relative;
}
#blog-post-create-comment-panel .max-character {
	color: #999;
	display: block;
	font-size: 11px;
	font-style: italic;
	padding-left: 0;
	padding-right: 0;
	text-align: right;
	position: absolute;
	width: 100%;
	top: 0;
}
#webcommander-page > .footer .brand-inner a {
}
.blog-post-details .comment-post-panel button[type=submit]:hover {
	background: #fac152;
	color: #000;
}
.blog-post-details .comment-post-panel input {
	height: 37px;
	box-sizing: border-box;
	padding: 10px;
	height: 37px;
	width: 100%;
}
.blog-post-details .comment-post-panel input, .blog-post-details .comment-post-panel textarea {
	border: 1px solid #000;
}
.blog-post-details .comment-post-panel {
	border: 1px solid #CCCCCC;
	margin-top: 40px;
	padding: 25px 50px;
	width: 650px;
	box-sizing: border-box;
}
.widget.widget-article.service-areas {
	text-align: left;
}
.widget.widget-article.service-areas ul li {
	text-align: left;
}
.sitemap-menu {
}
.sitemap-menu .widget-title {
	padding-bottom: 20px;
}
.sitemap-menu .vertical .navigation-item a {
	border-bottom: 0;
	color: #003f62;
}
.sitemap-menu .vertical .navigation-item .navigation-item-child-container {
	display: block;
	padding-left: 20px;
}
.newsletter .message-block {
	top: -15px;
	position: absolute;
}
.page-job-opportunites .page-content .widget-form > .widget-title {
	display: none;
}
.page-service-areas .article-content table > tbody > tr > td {
	vertical-align: top;
}
.page-feedback .widget-form .form-row label {
	color: rgb(0, 0, 0);
	display: block;
	font-size: 16px;
	font-weight: normal;
	width: 100%;
}
.page-feedback .widget-form .double-input-row:first-of-type .form-row label {
	margin-top: 0;
}
.page-feedback .widget-form .radio input[type="radio"] {
	height: auto;
	position: absolute;
}
.page-feedback .widget-form .radio label {
	color: rgb(85, 85, 85);
	display: inline-block;
	font-size: 16px;
	margin-top: 0;
	line-height: 19px;
}
.page-feedback .widget-form .simpleCaptcha-container label {
	display: none;
}
.page-feedback .widget-form .radio {
	display: block;
	line-height: 28px;
	position: relative;
	width: 100%;
}
.feedback-form.widget-form .form-row {
	background: #f8f8f8;
	padding: 25px;
	margin-bottom: 20px;
}
.widget-form.feedback-form .double-input-row .form-row {
	padding: 25px 20px;
	margin-bottom: 15px;
}
.widget-form.feedback-form .double-input-row, .widget-form .triple-input-row {
	margin: 0px;
	box-sizing: border-box;
}
.widget-form .single-input-row .form-row {
	margin-top: 5px;
}
.widget-form.feedback-form .radio-checkbox-row {
	display: inline-block;
	vertical-align: top;
	margin-top: 15px;
}
.widget-form.feedback-form .simpleCaptcha-container {
	margin-top: 15px;
	background-color: #f8f8f8;
	margin-bottom: 20px;
}
.widget-form.feedback-form .simpleCaptcha-container .form-row {
	margin-bottom: 0;
}
.page-feedback .feedback-form .form-row.btn-row .submit-button {
	margin-top: 0px;
}
.page-feedback .feedback-form.widget-form .form-row > label {
	font-family: 'Montserrat', sans-serif;
}
.page-feedback .feedback-form.simpleCaptcha-container {
	margin-top: 10px;
}
.page-feedback .widget-form .radio label::before {
	border: 1px solid rgba(0, 0, 0, 0.5);
}
.page-feedback .feedback-form.widget-form .form-row input[type="text"] {
	background-color: #fff;
}
.page-feedback .feedback-form.widget-form .form-row textarea {
	height: 170px;
	background-color: #fff;
}
.page-feedback .widget-form .form-row.btn-row label {
	display: none;
}
.feedback-form.widget-form .form-row.btn-row {
	padding: 0;
}
/*start*/
#webcommander-page .premier-painting {
	background-image: url(/template/0a485e3b/images/premier.jpg);
}
.left-block {
	position: relative;
}
.left-block::after {
	content: "";
	position: absolute;
	right: -156px;
	top: -89px;
	width: 0;
	height: 0;
	border-right: 135px solid transparent;
	border-top: 525px solid rgb(0, 63, 98);
}
.left-block h3, .left-block p {
	position: relative;
	z-index: 99;
}
/*end*/
.inner-form .double-input-row .form-row {
	padding: 0 5px;
}
.inner-form .double-input-row, .widget-form .triple-input-row {
	margin: 0 -5px;
}
.inner-form .single-input-row .form-row {
	margin-top: 5px;
}
.inner-form .form-row textarea {
	height: 60px;
}
.home-newsletter .newsletter .message-block.message-text {
	font-size: 13px;
	height: auto;
	left: 0;
	padding: 0;
	position: absolute;
	text-align: left;
	top: 90px;
}
.home-newsletter .newsletter .message-block.info-message {
	height: auto;
	padding: 0;
	position: absolute;
	top: 80px;
}
.bmui-tab-header-container {
	text-align: center;
}
.bmui-tab .bmui-tab-body-container {
	border-top-width: 1px;
}
.bmui-tab .bmui-tab-header {
	text-transform: uppercase;
	letter-spacing: 0;
	font-weight: 600;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	padding: 12px 27px;
}
.bmui-tab .bmui-tab-header:last-child {
	margin-right: 0px;
}
.bmui-tab .bmui-tab-header.bmui-tab-active {
	background-color: #003f62;
	color: #fff;
	border-color: #003f62;
	position: relative;
}
.bmui-tab .bmui-tab-header.bmui-tab-active::after {
	content: "";
	width: 19px;
	height: 19px;
	background: #003f62;
	position: absolute;
	left: 50%;
	margin-left: -10px;
	transform: rotate(45deg);
	z-index: 1;
	bottom: -8px;
	border-radius: 3px;
}
.page-contact .widget.widget-html.inner-page-head {
	margin-top: 24px;
}
.page-contact .inner-form {
	margin-top: 47px;
}
/**Back-end**/
body#webcommander-page .footer.active-section .widget-container.bmui-droppable-target .widget.widget-newsletter.home-newsletter {
	z-index: auto;
}
body#webcommander-page .body .widget-container .v-split.grid-block .widget.widget-html.inner-page-head.blog-page-title {
	margin-top: 0px;
}
body#webcommander-page .body.active-section .widget-container .grid-block.v-split.no-fixed-container .no-fixed-right.grid-block .widget.widget-form.inner-form.bmui-draggable {
	margin-top: 0px;
}
body#webcommander-page .body.active-section .widget-container .grid-block.v-split.no-fixed-container .no-fixed-right.grid-block .widget.widget-snippet.bmui-draggable {
	z-index: 1;
}
.property-type {
	background: #000 !important;
}
.videoWrapper {
	padding-bottom: 73% !important;
	padding-top: 0 !important;
}
.gallery-content .btn-gallery {
	background: #f9ff01 !important;
}
.gallery-content .btn-gallery:hover {
	background: #fff !important;
}
.widget.widget-form.get-in-form input[type="checkbox"] {
	visibility: hidden;
}
.work-inner img {
	width: 100%;
}
.page-request-a-quote .inner-form .custom-form {
	display: none;
}
.page-request-a-quote .inner-form .widget-title {
	opacity: 0;
	visibility: hidden;
	padding-top: 55px;
}
.search-results .page {
	font-size: 13px;
	margin-bottom: 25px;
	width: 32%;
	display: inline-block;
	box-sizing: border-box;
	padding-right: 25px;
}
.widget-blogPost.blog-recent {
	margin-left: 50px;
}
.widget-blogPost.blog-recent .blog-post-item .title a {
	color: #000000;
	font-weight: normal;
	font-size: 16px;
}
.widget-blogPost.blog-recent  .blog-post-item .title a:hover,.widget-blogPost.blog-recent  .blog-post-item .title a:focus{
	color: #003f62;
}
/*start:blog*/
.page-blog .page-content .blog-post-item .title a {
	display: block;
	font-size: 20px;
	line-height: 25px;
	text-align: left;
	font-weight: normal;
	position: relative;
	padding: 0;
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	color: #000000;
}
.page-blog .page-content .blog-post-item .title a:hover,.page-blog .page-content .blog-post-item .title a:focus{
	color: #003f62;
}
.page-blog .page-content .blog-post-item .content {
	display: none;
}
.page-blog .page-content .blog-post-item .post.post-list-view-height {
	height: 240px;
	padding: 0;
	max-width: 100%;
	width: 100%;
}
.page-blog .page-content .blog-post-item .post a img {
	width: 100%;
	max-width: 100%;
	max-height: 240px;
	height: auto;
	transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
}
.page-blog .page-content .blog-post-item .post a:hover img {
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
}
.page-blog .page-content .blog-post-item   .blog-post-info span.date {
	background: none;
	padding-left: 0;
	font-style: italic;
}
.page-blog .page-content .widget .blog-post-item {
	min-height: 380px;
}
.widget-blogPost.recent-post {
	padding-top: 0;
	margin-right: 6px;
	margin-left: 50px;
}
.widget-blogPost.recent-post .widget-title {
	font-size: 24px;
	padding-bottom: 20px;
}
.widget-blogPost.recent-post .post.post-list-view {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 0;
}
.widget-blogPost.recent-post .blog-post-item .title a {
	color: #000000;
	font-weight: normal;
	display: block;
	padding-top: 10px;
	font-size: 16px;
}

.widget-blogPost.recent-post .blog-post-item .title a:hover,
.widget-blogPost.recent-post .blog-post-item .title a:focus {
	color: #003f62;
}
.widget-blogPost.recent-post .post.post-list-view img{
	width: 100%;
	max-width: 100%;
	max-height: 240px;
	height: auto;
	transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
}
.widget-blogPost.recent-post .post.post-list-view a:hover img {
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
}
.widget-blogPost.recent-post  .blog-post-item .content{
	display: none;
}
.blog-Categories {
	margin-top: 40px;
	margin-left: 50px;
}
.blog-Categories .widget-title {
	font-size: 24px;
	padding-bottom: 20px;
}
.blog-Categories .navigation-item a {
	border-bottom: none;
	font-size: 16px;
	font-weight: normal;
	position: relative;
	padding: 0;
	margin: 0 0 10px 0;
	color: #000;
}
.blog-Categories .navigation-item a:hover {
	color: #003f62;
	text-decoration: none;
}
.blog-category-details {
	max-width: 1200px;
	margin: 0 auto;
}
.blog-category-details  .blog-posts {
	padding-top: 10px;
	text-align: left;
}
.blog-category-details span.title {
	padding: 94px 42px 94px;
	color: #000000;
	background: url(/template/0a485e3b/images/page-head-bg.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	background-position: left center;
	font-size: 32px;
	margin: 0px;
	font-weight: bold;
	min-width: 260px;
	display: inline-block;
	background-size: contain;
}
.blog-category-details .title {
	display: block;
	font-size: 30px;
	margin: 0;
	padding: 15px 0 7px 0;
	line-height: 23px;
}
.blog-category-details .title a {
	border-bottom: none;
	font-size: 20px;
	font-weight: normal;
	position: relative;
	padding: 0;
	margin: 0 0 10px 0;
	color: #000;
}
.blog-category-details .title a:hover {
	color: #000;
	text-decoration: none;
}
.blog-category-details  .blog-post-info{
	margin: 0;
}
.blog-category-details  .blog-post-info span.date{
	background: none;
	padding-left: 0;
	font-style: italic;
}
.blog-category-details .blog-post-item {
	border-bottom: none;
	padding-bottom: 30px;
	margin-bottom: 20px;
	width: 30%;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}
.blog-category-details .blog-post-item .content{
	display: none;
}
.blog-category-details .blog-post-item  .category.post-list-view-width {
	width: 100%;
	height: 240px;
	overflow: hidden;
}
.blog-category-details .blog-post-item  .category.post-list-view img {
	width: 100%;
	max-width: 100%;
	max-height: 240px;
	height: auto;
	transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
}
.blog-category-details .blog-post-item  .category.post-list-view a:hover img{
	transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
	-moz-transform: scale(1.05);
}
/*end:blog*/


.blog-post-content .footer {
	overflow: hidden;
	width: 100%;
}

.page-blog  div.body{
	 padding-bottom: 70px;
}



